/************************************/
/*									*/
/*	Designed & Devolpemnet by 		*/
/*	MMHAQ Networks					*/
/*	http://www.mmhaq.net			*/
/*	email: info@mmhaq.net			*/
/*	ContactNo. +92-321-4829771		*/
/*	File: Style CSS 				*/
/*									*/
/************************************/


img{ outline:none; border:0px;}


.clear {clear:both; padding:0; margin:0;}

a.boutton{ padding:10px; background:#316ca0; color:#FFF; font-weight:bold; -moz-border-radius:10px; -webkit-border-radius:10px;}
a.boutton:hover{background:#9EC8E6; text-decoration:none; color:#000;}
.Button{padding:5px; background:#316ca0; color:#000; font-weight:bold; border:#CCC solid 1px;}
.Button:hover{background:#C4C3C4; color:#FFF; }
input, select, textarea {border:1px solid #A6A6A6; padding:1px 1px; font-size:12px;	-moz-border-radius:10px; -webkit-border-radius:10px; padding:5px;border: solid 1px #E5E5E5; outline: 0; font: normal 13px/100% Verdana, Tahoma, sans-serif;  background: #FFFFFF  left top repeat-x; background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}
input[type=password]{ font-family:Helvetica; padding:2px 1px;}



/*¯¯¯¯¯¯¯¯¯¯¯¯¯ Header Start ¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/





/*¯¯¯¯¯¯¯¯¯¯¯¯¯ Header End ¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/
/*¯¯¯¯¯¯¯¯¯¯¯¯¯ Body Start ¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/

.left{float:left; width:49%; padding:5px;}
.right{float:right; width:49%; padding:5px;}

#body ul{ padding:5px 5px 5px 25px;}


fieldset {	margin:10px; padding:10px; background:#EEE;/**/ border:4px solid #BBB; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
legend {font-family: Georgia; font-size:20px; background:#FFF;	border: 4px solid #BBB;	padding: 6px;	margin-left: 10px;	-moz-border-radius:8px;	-webkit-border-radius:8px;	border-radius:8px;}

.tblList{ width:100%; border-top:#787876 solid 3px; border-bottom:#787876 solid 2px; color:#000;}
.tblList .tblListHdr,.tblList th{font-size: 12px; text-align:center; text-transform:capitalize;	line-height: 18px; font-weight: bold; background:#DDDDDD; color:#000; padding-top: 1px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px;}
.tblList td,.tblList th{
	font-size: 12px;
	line-height: 18px; padding:1px 2px 2px 1px;
	border-bottom:#787876 1px solid;
	border-left:#787876 dotted 1px;
	border-right:#787876 dotted 1px;
}
#bgList{background:#F1F1F1;}
#bgList a,.tblList a,.tblList a:hover{ color:#000;}
.tblList tr.mMO:hover, #bgList:hover, #bgList:hover a{background:#6BB732; color:#000;}
.tblList tr.mMO:hover a, #bgList:hover a{color:#000000;}
.tblList tr .action a { margin:0 0 0 10px; text-decoration: none; color: #9b9b9b; }
.tblList tr:hover .edit{color: #c5a059; }
.tblList tr:hover .delete{ color: #a02b2b; }
.tblList tr:hover .view{ color: #55a34a; }
.tblList tr:hover a:hover{ text-decoration: underline;}
.tblList .expire, #expire{ color:#FF0000; font-weight:bold;}
.tblList tfoot{border-top:#787876 solid 3px;}

.endbox {	background:#121212 ; color:#FFFFFF;
	padding:0 12px;
}

.tblPic{width: 50px; height: 75px;}

.FormFill { padding:5px; }
.FormFill p{ padding:1px; color:#000000; width: 45%; display: inline-block; margin: 5px; }
.FormFill p:hover{ color: #FF4A00;}
.FormFill p label{ margin-left:2%; display:block; font-weight: bold;}
.FormFill input,.FormFill select,.FormFill textarea{ width:88%;margin-left:2%; border-bottom:#7A2538 solid 1px; padding:3px; font-size:18px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}

.FormFill input:hover,.FormFill select:hover,.FormFill textarea:hover{ padding:3px;  font-size:18px; border-bottom:1px #FF4A00 solid;}

.FormFill input[type=radio]{ width:15px; }
.FormFill input[type=checkbox]{ width:auto;}
.FormFill input[type=password]{ font-family:Helvetica, sans-serif; padding-left:10px;}

.FormFill input[type=submit],.FormFill input[type=reset],.FormFill input[type=button]{ width:auto; padding:5px; font-weight:bold; background: #7A2538; color: #fff;}
.FormFill input[type=submit]:hover,.FormFill input[type=reset]:hover{  background: #fff;color:#F00; }
.FormFill hr{ border: #FF4A00 dotted 1px;}



#header{ margin:auto; width:95%; vertical-align:top;  color: #fff; text-align: center;  }

#header #logo{ float:left; margin:2px;  }
#header #logo img{ }
#header h1{color: #7A2538;}
#header h2{color: #FF4A00;}
#header h3{color: #C82828;}
#header h4{color: #000;}
#header #logor{ float:right; margin:2px;  }
#header #logor img{ }

.FormPrintReg .FormPrintRegInfo{background: #FFF url(../images/logo-kemu-bg.png) no-repeat center;}
.FormPrintReg #header #logo img,.FormPrintReg #header #logor img{ height: 65px; }
.FormPrintReg{ font-size:10px; width: 210mm; height: 297mm; margin: auto; display: none; color: #000; font-size: 12px; padding: 10px;}
.FormPrintReg p{ width:99%; padding:2px; border-bottom: #000 solid 1px; }

.FormPrintReg img.qr{position:absolute;z-index:2; margin-left:520px; margin-top:160px;}

.FormPrintReg img.pix{padding: 5px; border: solid #000 1px; width: 150px; height: 200px; float: right;}
.FormPrintReg .fleft{float: left; width: 515px; }

.FormPrintReg p.w25{width: 32%; }

.FormPrintReg p.w40{width: 48%; }
.FormPrintReg p.in{display: inline-block;}
.FormPrintReg p.fwb span{ font-weight: bold; }
.FormPrintReg p.fs span{ font-size: 20px;}

.FormPrintReg p.sw150 strong{width: 150px;}
.FormPrintReg p.sw150 span{width: 98%;}
.FormPrintReg span{width: 98%; padding: 0px 6px 0px 6px; }
.FormPrintReg strong{width: 75px; }

.FormPrintReg fieldset{border: #000 dashed 1px; padding:5px; margin: 5px 0 5px 0; background: #FFF url(../images/kemu-bg.png) no-repeat left bottom;}
.FormPrintReg fieldset legend{border: #000 dotted 1px; padding: 2px; background: #000; color: #FFF; font-weight: bold;}
.FormPrintReg fieldset legend small{ font-size: 12px;}
.FormPrintReg fieldset table{ width: 100%;}
.FormPrintReg fieldset table tr td{ border: #000 solid 1px; width: 50px; height: 25px;}
.FormPrintReg fieldset table tr th{ border: #000 solid 2px;height: 20px;}
.FormPrintReg .left p{ padding: 5px;}
.FormPrintReg fieldset table.left{ float: left; width: 35%;}
.FormPrintReg fieldset div.left{ float: left; width: 35%;}
.FormPrintReg fieldset table.right{ float: right; width: 65%;}

    @import url(https://fonts.googleapis.com/css?family=Russo+One);
    @import url(https://fonts.googleapis.com/css?family=Bree+Serif);
    
    .Cards { float: left; width: 350px; height: 230px; margin: 5px; background:#7A2538;  }
    .Cards .card{width: 330px; height: 210px; text-align: left; margin: 10px; padding: 5px;border: #FF4A00 solid 2px; background: #fff url(../images/bg-cards.jpg) no-repeat left bottom; overflow: hidden; border-radius: 10px;} 
    .Cards:hover .Save{display: block;}
    .Cards .Save{display: none; position:absolute;z-index:2;}
    .Cards .Save a{background: green; color: #fff; padding: 5px; text-decoration: none; }
    
    .Cards #kelogo{float: left;width: 75px; text-align: center;}
    .Cards #kelogo img{ width: 75px;}
    .Cards .Duplicate{position: absolute; }
    .Cards #keAK{float: left; width: 240px; text-align: center;}
    .Cards h1{margin:0px; padding:0px;font-size: 18px; text-transform: uppercase; font-family: 'Russo One', sans-serif; padding: 1px;  color: #7A2538;}
    .Cards h2{margin:0px; padding:0px;font-size: 12px; text-transform: uppercase; font-family: 'Bree Serif', serif; padding: 1px; color: #FF4A00;}
    .Cards h3{margin:0px; padding:0px;font-size: 14px; background:#7A2538; color: #fff;padding: 4px 1px 4px 1px; font-family: 'Bree Serif', sans-serif; border-radius: 5px;}
    .Cards h3.FstMBBS{background:#C82828; color: #fff;}
    .Cards h3.SndMBBS{background:#7A2538; color: #fff;}
    
    .Cards h3.TrdMBBS{background:#FF6C2C; color: #fff;}
    
    .Cards h3.FstDPT{background:#24458A; color: #fff;}
    .Cards h3.SndDPT{background:#002B5C; color: #fff;}
    /*    0267B9    24458A    DC4C1F */
    .Cards h3.FstBDS{background:#A8265D; color: #fff;}
    .Cards h3.SndBDS{background:#0364B8; color: #fff;}
    
    
    .Cards #rollInfo{ float: left;width: 210px;}
    .Cards p{font-weight: bold;padding: 3px 1px 5px 1px; margin: 1px 2px 1px 2px; font-family: 'Bree Serif', serif;  font-size: 13px; border-bottom: #000 dotted 1px; height: 24px; text-overflow: ellipsis; white-space: nowrap; border-radius: 0px 50px 50px 0px;overflow: hidden;}
    .Cards p small{font-size: 11px; margin-right: 5px; font-weight: normal;}
    .Cards p span{ font-size: 16px; letter-spacing: 1px;}
    .Cards #rollName span{ font-size: 13px;letter-spacing: 1px; text-transform: uppercase;}
   
    .Cards #rollFName span{ font-size: 12px; text-transform: large-kana;}
    .Cards #rollFName span::first-letter{ font-size: 12px; text-transform: uppercase;}
    .Cards #rollPic{float: right;}
    .Cards #rollPic img{ width: 100px; height: 125px;border: #D3D3D3 solid 1px; padding: 3px; margin: 2px;  border-radius: 10px; -moz-box-shadow: 0 0 10px #777777; -webkit-box-shadow: 0 0 10px #777777; box-shadow: 0 0 10px #777777;}
    
    .Cards.Pharma{ background:#ab0100;  } 
    .Cards.Pharma #kelogo{width: 60px; }
    .Cards.Pharma #kelogo img{ width: 55px;}
    .Cards.Pharma #keAK{width: 255px; }
    .Cards.Pharma h1{font-size: 14px;  color: #7A2538;}
    .Cards.Pharma h2{font-size: 12px; font-family: 'Bree Serif', serif; padding: 1px; }
    .Cards.Pharma h3{font-size: 14px; padding: 4px 1px 4px 1px; border-radius: 15px;}
    
    
    .Cards .wm{transform: rotate(90deg);}
    
/*
@page {
    size: A4; margin: 2px;size: portrait; /*portrait landscape */
/*}
    @media print {
        html, body {
            width: 210mm; height: 297mm; overflow: hidden;
            /*width: 297mm; height: 210mm;  */
  /*          padding: 10px 20px 5px 20px;  
        }
        .page {
            margin: 0;
            border: initial;
            border-radius: initial;
            width: initial;
            min-height: initial;
            box-shadow: initial;
            background: initial;
            page-break-after: always;
        }
    }
*/
table.studentlist{ width: 100%; color: #000;}
table.studentlist td,table.studentlist th{border-bottom: #000 dotted 1px;}
table.studentlist img{ width: 125px; height: 150px;}








/* ------------------------- Start Pagination ---------------------*/
div.pagination {padding: 3px; margin: 3px; text-align:center; }
div.pagination a{ padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #BEC3C6; text-decoration: none; /* no underline */ color:#000;}
div.pagination a:hover, div.digg a:active {border: 1px solid #000; color:#666; }
div.pagination span.current {padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #333; font-weight: bold; background-color:#316ca0; color: #FFF; }
div.pagination span.disabled { padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #EEE; color: #DDD; }
/* ------------------------- End Pagination ---------------------*/




/*¯¯¯¯¯¯¯¯¯¯¯¯¯ Body End .messagebox,.errorbox { ¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/

/*¯¯¯¯¯¯¯¯¯¯¯¯¯ Footer Start ¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/

#footer{ margin:auto; height:30px; background:#7A2538; color:#fff;  border-top:#FC4A03 solid 1px; }
#footer{ width:90%; margin:auto; text-align:center; padding:5px;  }
#footer a{ color:#F5EB21;}
#footer ul{ list-style: none;}
#footer ul li{ display: inline-block;}
#footer ul li a{ display: block; padding: 5px; color: #FFFFFF;}
#footer ul li a:hover{ color: #FF4A00;}
/*¯¯¯¯¯¯¯¯¯¯¯¯¯ Footer End ¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯*/
